Subject: [IPsec] I-D Action:draft-ietf-ipsecme-esp-null-heuristics-02.txt

From: [email-masked]
Date: Mon, 23 Nov 2009 06:00:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Security Maintenance and Extensions Working Group of the IETF.

	Title           : Heuristics for Detecting ESP-NULL packets
	Author(s)       : T. Kivinen, D. McDonald
	Filename        : draft-ietf-ipsecme-esp-null-heuristics-02.txt
	Pages           : 35
	Date            : 2009-11-23

This document describes an algorithm for distinguishing IPsec ESP-
NULL (Encapsulating Security Payload without encryption) packets from
encrypted ESP packets.  The algorithm can be used on intermediate
devices, like traffic analyzers, and deep inspection engines, to
quickly decide whether given packet flow is interesting or not.  Use
of this algorithm does not require any changes made on existing
RFC4303 compliant IPsec hosts.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ipsecme-esp-null-heuristics-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.